Mongrel

Is anyone ever going to update Mongrel to run on Ruby 1.9.1?

On Oct 1, 5:02 am, Rong [email protected] wrote:

Is anyone ever going to update Mongrel to run on Ruby 1.9.1?

First answer: patches are welcome.

Second answer: it works on my fork:

http://github.com/luislavena/mongrel/tree/spinoff

What needs to happen is merge those changes back and release 1.1.6 or
1.2.0

Test are not working 100% and need some other threading changes.

I’m focused on Ruby Installer release than Mongrel right now, so
cannot promise or commit time to it.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs